Search Country

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/country
API call form
Examples
List of examples
  • Get country
  • Get Country and users
Description

Get the details of a specific country and the id, name and email of all users associated to it

Install
npm install @luzmo/nodejs-sdk
Example Response
200
400
500
{
  "count": 1,
  "rows": [
    {
      "id": "US",
      "name": {
        "nl": "Verenigde Staten van Amerika",
        "fr": "United States",
        "de": "Vereinigte Staaten von Amerika",
        "en": "United States"
      },
      "created_at": "2015-01-23T23:00:59.783Z",
      "updated_at": "2015-01-23T23:00:59.783Z",
      "users": [
        {
          "id": "444e2d0c-8dfb-45c1-cc97-52cb9264671f",
          "name": "John Doe",
          "email": "john.doe@johndoe.com"
        }
      ]
    }
  ]
}